TaliwareTaliware Developer

CL2C Swagger reference

Choose an endpoint, enter its required values, and inspect or send a real API request.

OpenAPI 3.0.3 · Swagger format

View or download the OpenAPI specification

21 endpoints
Complete endpoint URL
deletehttps://developer.taliware.com/api/v1/cl2c/nft

Delete an NFT

Delete an NFT and all its pending userNft entries. Minted NFTs cannot be deleted.

DELETE
/cl2c/nft
x-api-key<token>

In: header

nftId?string

Response Body

curl -X DELETE "https://developer.taliware.com/api/v1/cl2c/nft" \  -H "Content-Type: application/json" \  -d '{}'
{
  "message": "string",
  "deletedNft": {
    "id": "string",
    "name": "string"
  }
}
{
  "error": "string",
  "details": [
    "string"
  ]
}
{
  "error": "string",
  "details": [
    "string"
  ]
}
{
  "error": "string",
  "details": [
    "string"
  ]
}
{
  "error": "string",
  "details": [
    "string"
  ]
}
CL2C API Reference | Taliware Developer